# Class LOCPageMaker

java.lang.Object
net.sf.statcvs.pages.LOCPageMaker

public class LOCPageMaker extends Object

## Constructor Summary

Constructors
Constructor
Description
`LOCPageMaker(ReportConfig config)`

## Method Summary

Modifier and Type
Method
Description
`NavigationNode`
`toFile()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LOCPageMaker

public LOCPageMaker(ReportConfig config)

## Method Details

### toFile

public NavigationNode toFile()